h1 {
    text-align: start;
    font-size: 2.25rem;
    font-weight: 700;
    padding-top: 5vh;
    padding-bottom: 1rem;
    padding-left: 4vw;
}

.konten_and_navbar {
    display: flex;
    flex-wrap: wrap;
    
}

.konten-pbt {
    display: flex;
    flex-direction: column;
    max-width: 80%;
}

.gambar-barang {
    width: 20%;
    height: 20%;
}

.barang_titipan {
    font-weight: normal !important;

}

#buat_pengumuman {
    margin-left: 4vw;
    padding: 0.75rem 1rem;
    margin-bottom: 2rem;
}

.status-done {
    padding-left: 1.5rem;
    color: green;
}

img {
    width: 100%;
}

.btn .btn-primary {
    background: red !important;
}

/* edit*/

.pbt_form {
    margin: auto;
    width: 60%;
    padding: 10px;
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;

}
.judul_pbt {
    align-items: center;
    align-content: center;
    justify-content: center;
    margin: auto;
    padding: 10px;
}

.field-foto {
    display: flex;
    flex-direction: row;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    align-content: center;
}
.icon-foto {
    width: 20px;
    height: 20px;
}

#foto {
    text-align: left !important;
}


/* pas ke select */
#barang_titipan {
    color: #FFA53F;
    font-weight: 700;
    background: #017F62;
    border-radius: 8px;
}

#home, #bayar_tagihan, #pengaduan, #kelola_tagihan, #proses_pengaduan {
    color: #ffffff;
    text-decoration: none;
    transition: all 0.3s;
    background: #00604A;
}